--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Allows #succ to take <em>n</em> step increments."
- !ruby/struct:SM::Flow::VERB 
  body: "  &quot;abc&quot;.succ      #=&gt; &quot;abd&quot;\n  &quot;abc&quot;.succ(4)   #=&gt; &quot;abg&quot;\n  &quot;abc&quot;.succ(24)  #=&gt; &quot;aca&quot;\n"
- !ruby/struct:SM::Flow::P 
  body: "CREDIT: Trans"
full_name: String#succ
is_singleton: false
name: succ
params: (n=1)
visibility: public
